Wed, 08 Apr 2020 19:33:31 UTC

Information for RPM nordugrid-arc-nagios-plugins-egi-2.0.0-1.fc29.noarch.rpm

ID19632643
Namenordugrid-arc-nagios-plugins-egi
Version2.0.0
Release1.fc29
Epoch
Archnoarch
SummaryEGI configuration and dependencies for the ARC Nagios plugins
DescriptionEGI configuration and dependencies for the ARC Nagios plugins.
Build Time2019-11-18 12:44:11 GMT
Size12,200
c6984a2822d4c8c060fa02d84b288663
LicenseASL 2.0
Buildrootf29-build-18237310-1300752
Provides
config(nordugrid-arc-nagios-plugins-egi) = 2.0.0-1.fc29
nordugrid-arc-nagios-plugins-egi = 2.0.0-1.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(nordugrid-arc-nagios-plugins-egi) = 2.0.0-1.fc29
nordugrid-arc-nagios-plugins = 2.0.0-1.fc29
nordugrid-arc-plugins-globus >= 1.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/etc/arc/nagios/60-egi.d0
/etc/arc/nagios/60-egi.d/arcce_igtf.py8,009
/etc/arc/nagios/60-egi.ini3,839
Component of No Buildroots